handle the lack of non-existent settings. if settings already loaded, use those
[Evergreen.git] / INSTALL
2008-08-31 dbsautogen.sh expects INSTALL as well